Package: org.grails.cli.profile

## [Java] Interface CommandCancellationListener

-     public interface CommandCancellationListener

  A listener for listening for cancellation of Command executions

  Authors:
    Lari Hotari
    Graeme Rocher

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public void` | `commandCancelled()` Fired when a Command is cancelled

- - ### Method Detail

    - #### public void commandCancelled()

      Fired when a Command is cancelled